.footer {
  background-color: #222;
  color: #fff;
  padding: 1em;
  text-align: center;
  bottom: 0;
  position: absolute;
  width: 100%
}

.social_list {
  display: flex;
  justify-content: center;
  list-style-type: none;
}

.social_list li {
  margin: 0 1em;
}

.social_list li:hover {
  color: #ffbb33;
}

.social_list svg {
  font-size: 1.5em;
  cursor: pointer;
}

.copy_right {
  margin-top: 2em;
}

.copy_right span {
  font-weight: bold;
  color: #ffbb33;
}
